@font-face {

    font-family: 'graphikbold';

    src: url('../fonts/graphik-bold-webfont.woff2') format('woff2'),

         url('../fonts/graphik-bold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'graphiklight';

    src: url('../fonts/graphik-light-webfont.woff2') format('woff2'),

         url('../fonts/graphik-light-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'graphikmedium';

    src: url('../fonts/graphik-medium-webfont.woff2') format('woff2'),

         url('../fonts/graphik-medium-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'graphik_regularregular';

    src: url('../fonts/graphik-regular-webfont.woff2') format('woff2'),

         url('../fonts/graphik-regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'graphiksemibold';

    src: url('../fonts/graphik-semibold-webfont.woff2') format('woff2'),

         url('../fonts/graphik-semibold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'arcticregular';

    src: url('../fonts/arctic-webfont.woff2') format('woff2'),

         url('../fonts/arctic-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'barlow_blackregular';

    src: url('barlow-black-webfont.woff2') format('woff2'),

         url('barlow-black-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'barlowbold';

    src: url('../fonts/barlow-bold-webfont.woff2') format('woff2'),

         url('../fonts/barlow-bold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'barlow_condensed_blackregular';

    src: url('../fonts/barlowcondensed-black-webfont.woff2') format('woff2'),

         url('../fonts/barlowcondensed-black-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'barlow_condensedbold';

    src: url('../fonts/barlowcondensed-bold-webfont.woff2') format('woff2'),

         url('../fonts/barlowcondensed-bold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'barlow_condensed_mediumRg';

    src: url('../fonts/barlowcondensed-medium-webfont.woff2') format('woff2'),

         url('../fonts/barlowcondensed-medium-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'barlow_condensedregular';

    src: url('../fonts/barlowcondensed-regular-webfont.woff2') format('woff2'),

         url('../fonts/barlowcondensed-regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'barlow_condensed_semiboldRg';

    src: url('../fonts/barlowcondensed-semibold-webfont.woff2') format('woff2'),

         url('../fonts/barlowcondensed-semibold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'barlow_condensed_thinregular';

    src: url('../fonts/barlowcondensed-thin-webfont.woff2') format('woff2'),

         url('../fonts/barlowcondensed-thin-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'barlow_extraboldregular';

    src: url('../fonts/barlow-extrabold-webfont.woff2') format('woff2'),

         url('../fonts/barlow-extrabold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'barlowregular';

    src: url('../fonts/barlow-regular-webfont.woff2') format('woff2'),

         url('../fonts/barlow-regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

@font-face {

    font-family: 'barlow_semiboldregular';

    src: url('../fonts/barlow-semibold-webfont.woff2') format('woff2'),

         url('../fonts/barlow-semibold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}



*{box-sizing: border-box;}

.clear{clear: both;}

.clear:after{

    clear: both;

    content: "";

    position: relative;

    display: table;

    width: 100%;

}

a{

    text-decoration: none;

}

img{

    width: 100%;

}

li{

    list-style: none;

}

p,h1,h2,h3,h4,h5,h6{

    margin: 0;

}

span{

    display: inline-block;

}

body{

    margin: 0;

}

.container{

    max-width: 1170px;margin: 0 auto;

}





/* common */

.inquiry-button div{

    padding: 15px 30px;border-radius: 30px;background-color: #100efa;

    color: #fff;transition: 0.5s;transform: scale(1);font-family: 'graphikmedium';

    font-size: 18px;display: inline-block;

}

.inquiry-button div:hover{

    background-color: #ffc712;color: #571c1f;transform: scale(0.9);

}

.inquiry-b-button div{

    padding: 15px 30px;border-radius: 30px;background-color: #fff;

    color: #0066ff;transition: 0.5s;transform: scale(1);font-family: 'graphikmedium';

    font-size: 18px;display: inline-block;

}

.inquiry-b-button div:hover{

    background-color: #ffc712;color: #571c1f;transform: scale(0.9);

}

.section{

    padding: 80px 0;width: 100%;

}

.section-total{

    overflow: hidden;

}

.section-total .row{

    align-items: center;

}

.section-left{

    width: 83%;

}

/* .section-left{

    width: 83%;left: -100%;position: relative;transition: 0.5s;

}

.section.in-view .section-left{

    left: 0;

}

.section-right{

    position: relative;width: 100%;right: -100%;transition: 0.5s;

}

.section.in-view .section-right{

    right: 0;

}

.section-inverse .section-left{

    width: 83%;left: 100%;position: relative;transition: 0.5s;

}

.section-inverse.in-view .section-left{

    left: 0;

}

.section-inverse .section-right{

    position: relative;width: 100%;left: -100%;transition: 0.5s;

}

.section-inverse.in-view .section-right{

    left: 0;

} */

.section-heading h2{

    font-family: 'barlowbold';color: #000;font-size: 40px;

    margin-bottom: 30px;

}

.head-first{

    color: #571c1f;text-decoration: underline;

}

.head-second{

    color: #0066ff;

}

.section-para{

    font-family: 'graphik_regularregular';font-size: 16px;margin-bottom: 20px;

}

.section-heading p{

    font-family: 'graphiksemibold';font-size: 16px;margin-bottom: 30px;color: #4a4a4a;

}

.section-button div{

    background-color: #0066ff;

}

.section-inverse .section-total .row{

    flex-direction: row-reverse;

}





/* header-section */

header{

    width: 100%;background-color: #e6dbdf;padding: 20px 0;

}

.header{

    width: 100%;display: flex;align-items: center;justify-content: space-between;

}

.header-logo{

    width: 100%;display: flex;align-items: center;justify-content: center;

}

.header-button{

    width: 50%;display: flex;align-items: center;justify-content: right;

}

.header-imagic-logo{

    width: 15%;

}

.header-nsou-logo{

width: 12%;

}
.header-imagic-logo ,
.header-nsou-logo{
    margin: 0 40px;
}



/* Banner-section */

.banner{

    width: 100%;position: relative;

    overflow: hidden;

}

.bird{

    position: absolute;



      right: 140px;

    top:30px;

    width: 250px; 

} 

.bird img{width: 100%;}

.banner-content{

    display: inline-block;position: absolute;width: 100%;

    top: 50%;left: 0;transform: translate(0,-50%);

    transition: 0.5s ease-in-out 0.5s; 

}

 

.banner-text h1{

    font-family: 'arcticregular';font-size: 80px;text-transform: uppercase;

    color: #100efa;font-weight: 600;margin: 0 0 15px 0;

}

.banner-text span{

    display: block;font-family: 'graphikmedium';font-size: 25px;

    color: #000;

}

.banner-text ul{

    padding: 0;margin: 15px 0;font-family: 'barlowbold';color: #000;

    font-size: 40px;

}

.banner-text ul li{

    margin: 5px 0;

    opacity:0; transform: translate(-100px,0); 

}

.banner-content ul li:nth-child(1){

    transition: all .8s ease-in-out 0.5s;

}

.banner-content ul li:nth-child(2){  

    transition: all .8s ease-in-out 1.2s;

}

.banner-content ul li:nth-child(3){ 

    transition: all .8s ease-in-out 1.9s;

}

.banner-content ul li:nth-child(4){ 

    transition: all .8s ease-in-out 2.6s;

}



.banner-content.in-view ul li:nth-child(1),

.banner-content.in-view ul li:nth-child(2),

.banner-content.in-view ul li:nth-child(3),

.banner-content.in-view ul li:nth-child(4){opacity: 1;  transform: translate(0,0);}

.banner-text .inquiry-button div{

    background-color: #100efa;
    /*border: 1px solid #571c1f;*/
    font-weight: bold;

    color: #fff;font-family: 'graphiksemibold';

    box-shadow: 2px 2px 2px 2px rgba(0,0,0,.2);

}

.banner-admission-icon{

    position: absolute;width: 20%;top: 50%;right: 22%;transform: translate(0,-50%) scale(0);

    opacity: 0;transition: 0.5s ease-in-out 0.5s;

}

/* .banner-admission-icon:after{

    position: absolute;width: 40px;height: 55px;content: "";

    background: url(../images/banner-admission-icon.png) no-repeat 0 0;

    background-size: cover;

        top: -25px;

    right: -15px;

    animation: icon 1s linear infinite;

}

@keyframes icon{

    0%{opacity: 0.5;transform: scale(0.5);}

    100%{opacity: 1;transform: scale(1.2);}

} */

.banner-admission-icon.in-view{

    transform: translate(0,-50%) scale(1);opacity: 1;

}

.banner-admission-icon img{

    animation: rt1 2s linear infinite; 

}

@keyframes rt1{

    0%{

        transform: rotate(0deg) scale(1);

    }

    50%{

        transform: rotate(-2deg) scale(.95);

    }

    100%{

        transform: rotate(0deg) scale(1);

    }

}



/* why choose */

.why-choose{

    background-color: #f5f7f9;

}

.why-choose .row{

    align-items: center;

}

.why-choose-left{

    width: 83%;

}

.why-choose-left-heading p{

    color: #571c1e;font-family: 'barlowbold';font-size: 30px;

    margin-bottom: 5px;

}

.why-choose-left-heading h2{

    font-family: 'barlowbold';font-size: 40px;color: #000;

}

.why-choose-left-heading h2 span{

    color: #100efa;margin-right: 5px;

}

.why-choose-left-body{

    margin-top: 30px;

}

.why-choose-left-body ul{

    padding: 0 0 0 30px;font-family: 'graphikmedium';font-size: 16px;

    font-weight: 500;

}

.why-choose-left-body ul li{

    margin-bottom: 20px;position: relative;

    font-size: 20px; left: 0; transition: .5s;

}

.why-choose-left-body ul li:hover{

    left:10px;

}

.why-choose-left-body ul li:after{

    position: absolute;content: "";background: url(../images/mark-icon.png) no-repeat 0 0;

    background-size: cover;width: 15px;height: 15px;left: -30px;top: 4px;

}

 



/* placement */

.placement-total{

    overflow: hidden;

}

.placement-left{

    width: 98%;

}

.placement-right{

    width: 98%;

}

.placement-left-head{

    text-align: center;

}

.placement-total h2{

    margin-bottom: 30px; font-size: 35px;

}

.place-para{

    font-family: 'graphik_regularregular';color: #4a4a4a;font-size: 15px;

    font-weight: 500;

}

.placement-left-body{

    margin-top: 30px;

}

.place-body-head{

    border: 8px solid #fff;border-radius: 5px;

    box-shadow: 0px 0px 15px -2px rgba(108, 108, 108, 0.5);

    line-height: 0;

}

.place-body-box{

    margin-top: 30px;

}

.place-body-content{

    text-align: center;margin: 10px 0;

}

.place-body-content h3{

    font-family: 'graphiksemibold';font-size: 20px;

    color: #571c1e;transform: scale(1);transition: 0.5s;

}

.place-body-content span{

    font-family: 'graphikmedium';font-size: 13px;color: #4a4a4a;

    font-weight: 500;

}

.place-body-box:hover .place-body-content h3{

    transform: scale(1.2);

}

.placement-right-head{

    text-align: center;

}

.placement-right-head h2{

    margin-bottom: 15px;

}

.place-right-video{

    margin: 30px 0;line-height: 0;

}

.place-right-video iframe{

    width: 100%;height: 315px;

}

.placement-right-body{

    text-align: center;

}

.placement-right-body span{

    font-family: 'graphik_regularregular';font-size: 16px;color: #4a4a4a;

    font-weight: 500;

}

.place-right-buttom{

    margin-top: 20px;font-family: 'graphiksemibold';font-size: 20px;font-weight: 600;

    color: #571c1e;

}

.place-right-buttom span{

    margin-left: 10px;font-family: 'graphikmedium';font-size: 16px;font-weight: 500;

    color: #4a4a4a;text-decoration: underline;

}



/* animation */

.animation{

    background-color: #f6faff;

}



/* video */

.video{

    background-color: #205eda;

}

.video-right-heading h2{

    color: #fff;

}

.video-right-heading .head-first{

    color: #fff;

}

.video-right-heading .head-second{

    color: #fff;

}

.video-right-heading .section-para{

    color: #fff;

}

.video-right-heading p{

    color: #fff;

}



/* graphics */

.graphics{

    background-color: #571c1f;

}

.graphics-right-heading h2{

    color: #fff;

}

.graphics-right-heading .head-first{

    color: #fff;

}

.graphics-right-heading .head-second{

    color: #fff;

}

.graphics-right-heading .section-para{

    color: #fff;

}

.graphics-right-heading p{

    color: #fff;

}

.graphics .inquiry-b-button div{

    padding: 15px 30px;border-radius: 30px;background-color: #fff;

    color: #571c1f;transition: 0.5s;transform: scale(1);font-family: 'graphikmedium';

    font-size: 18px;display: inline-block;

}

.graphics .inquiry-b-button div:hover{

    background-color: #ffc712;color: #571c1f;transform: scale(0.9);

}



/* courses */

.courses-text{

    text-align: center;

}

.courses-text h2,.courses-text span{

    color: #fff;margin-bottom: 20px;

}

.courses-text h2{

    font-family: 'barlow_semiboldregular';font-size: 40px;

}

.courses-text span{

    font-family: 'graphik_regularregular';font-size: 16px;

}



/* about */

.about{

    width: 100%;background-color: #f2f2f2;

}

.about-total{

    overflow: hidden;

}

.about-total .row{

    align-items: center;

}

.about-left{

    width: 95%;

}

.about-left h2 span{

    color: #571c1e;

}

.about-left-one{

    font-family: 'graphik_regularregular';font-size: 16px;margin-bottom: 20px;color: #4a4a4a;

}

.about-left-two{

    font-family: 'graphikmedium';font-size: 16px;margin-bottom: 20px;color: #4a4a4a;

}

.about-left p{

    text-decoration: underline;color: #4a4a4a;

}

.about-left a div{

    padding: 15px 30px;border-radius: 30px;background-color: #0066ff;

    color: #fff;transition: 0.5s;transform: scale(1);font-family: 'graphikmedium';

    font-size: 16px;display: inline-block;margin-bottom: 5px;

}

.about-left a div:hover{

    transform: scale(0.9);

}

.about-left .mecheda div{

    background-color: #ffc712;color: #4a4a4a;

}

.about-left .nabadwip div{

    background-color: #571c1e;color: #fff;

}

.about-left .dumdum div{

    background-color: #abb134;

}

.about-right{

    border: 10px solid #fff;border-radius: 10px;

    box-shadow: 0px 0px 15px -2px rgba(108, 108, 108, 0.5);

}



/* testimonial */

.testimonial-heading{

    text-align: center;

}

.testimonial-heading h2{

    margin-bottom: 10px;

}

.testimonial-heading h2 span{

    color: #571c1f;

}

.testi-para{

    font-family: 'graphikmedium';color: #4a4a4a;font-size: 16px;

    font-weight: 500;

}

.testimonial-body{

    margin-top: 30px;

}

.testi-body-head{

    border: 8px solid #fff;border-radius: 5px;

    box-shadow: 0px 0px 15px -2px rgba(108, 108, 108, 0.5);

    line-height: 0;

}

.testi-body-head video{

    width: 100%;

}

.testi-body-box{

    margin-top: 30px;

}

.testi-body-content{

    text-align: center;margin: 10px 0;

}

.testi-body-content h3{

    font-family: 'graphiksemibold';font-size: 25px;

    color: #571c1e;

}

.testi-body-content span{

    font-family: 'graphikmedium';font-size: 16px;color: #4a4a4a;

}



/**faq_sec**/

.faq_sec{background: #ecf4ff;}

.faqleft{}

.faqleft .section-heading h2{margin: 0 0 10px;}

.faqleft .section-heading + p{

    margin: 0 0 15px;

}

.faq_acc{}

.faqdiv{}

.faqdiv h3{color: #0066ff; font-size: 18px; font-weight: bold;

    margin: 0 0 5px; position: relative;

    padding: 0 0 0 20px;

}

.faqdiv h3:before{

    position: absolute;

    content: "?";

    left: 0;

    top: 4px;

    width: 15px;

    height: 15px;

    color: #fff;

    background: #0066ff;

    border-radius: 50%;

    font-size: 11px;

    align-items: center;

    display: flex;

    justify-content: center;

}

.faqdiv p{margin: 0 0 15px;}

.faqdiv h3:before{}

.faqdiv p{margin: 0 0 20px;}

.faqimg{

    display: inline-block;

    border:8px solid #fff;

    border-radius: 5px;

    box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);

    margin-left: 30px; 

}

.faqimg img{

    width: 100%;

}

.eligible_sec{
    padding: 50px 0;
    text-align: center;
    background: #100efa;
    color: #fff;
}
.eligible_sec .section-heading h2{color: #fff;}
.eligible_sec .section-heading h2 span{display: inline-block; color: #19fff9;}
.elchkbox h3{
    font-size: 25px;
    font-weight: bold;
    color: #fbff00;
    margin: 0 0 12px;
}
.elchkbox input[type="radio"]{
    display: inline-block;
    vertical-align: middle;
}
.elchkbox input[type="radio"] + label{
     display: inline-block;
    vertical-align: middle;
    text-transform: capitalize;
    font-weight: 600;
}
.eligblespan{
        background: #ffc712;
    color: #282828;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 25px;
    display: block;
    padding: 8px 20px;
    font-size: 15px;
    line-height: 16px;
    display: inline-block;
}
.elchkbox{
    margin: 0 0 15px;
}
.elchkbox >div{
    margin: 0 5px;
    display: inline-block;
    background: #fff;
    color: #000;
    padding: 3px 15px;
    border-radius: 38px;
}





@media (max-width: 991px){

    .faqimg{

        margin: 20px 0  0 0;

    }

}



/**price_sec**/



.price_sec  .section-heading h2{margin: 0 0 20px;}

.price_sec p{margin: 0 0 20px;}

.priceline{display: block; font-size: 30px;

    color: #212f42; font-weight: bold;

    margin: 30px 0 0 0;

}

.priceline .price{ display: inline-block; color: #0066ff; }



.pricetable table{

    

    border-radius: 10px;



}

.pricetable td{

    padding: 10px 20px;

    border-bottom: 1px solid #c6c6c6;

    border-right: 1px solid #c6c6c6;

    background: #eeeeee;

}

.pricetable td:last-child{

    border-right: none;

}

.pricetable tr:last-child td{

    border-bottom: none;

}

.pricetable .tick{

        background: url(../images/mark-icon.png) no-repeat 0 0;

    background-size: cover;

    width: 15px;

    height: 15px;

    display: inline-block;

    vertical-align: middle;

}



.why-choose-right {text-align: center; color: #fff;

    font-weight: 400; padding: 30px;

    background-color: #0066ff;border-radius: 20px;

}

.why-choose-right h3{font-weight: bold;

    font-size: 30px; line-height: 35px;

    margin: 0 0 20px;

}

.why-choose-right p{ font-size: 16px; line-height: 22px; }

.commonform .form-group{}

.commonform .form-group1{

    display: flex;

    justify-content: space-between;

    align-items: center;

}

.commonform .form-group1 label{

    width: 60%;

    margin-right: 15px;

    margin-bottom: 0;

    text-align: left;

}

.commonform .form-group1 label + *{

    width: 40%;

}

.commonform input,.commonform select{

        width: 100%;

    padding: 12px 20px;

    margin: 8px 0;

    display: inline-block;

    border: none;

    border-radius: 4px;

}

.commonform input[type="submit"]{

    background: #ffc712;

    color: #282828;

    font-weight: bold;

    text-transform: uppercase;

    border-radius: 25px;

}



@media (max-width: 767px){

    .why-choose-right{

        padding: 20px;

    }

    .commonform .form-group1{

        flex-wrap: wrap;

    }

    .commonform .form-group1 label{

        width: 100%;

        margin: 0 0 10px;

    }

    .commonform .form-group1 label + *{width: 100%;}

}

/**footer**/

.site-footer{

    font-size: 14px;

    line-height: 20px;

    color: #e0dfdf;

    background: #190e0e;

    text-align: center;

}

.footertop{padding: 50px 50px; border-bottom: 1px solid rgba(255,255,255,.2);}

.footertop p{margin: 0;}

.footertop p:last-child{margin: 0;}

.footerBottom{padding: 20px 50px;}

.footerBottom p{margin: 0;}

.footerBottom p a{display: inline-block; color: yellow;}

.footerBottom p a:hover{color: #e0dfdf; text-decoration: underline;}



@media (max-width: 991px){

    .footertop{

        padding: 30px 0;

    }

    .footerBottom{

        padding: 15px 0;

    }

}



/* thank-you page */

.thank-you header{

    background-color: transparent;

    font-family: 'graphikmedium';

    font-size: 18px;justify-content: center;

    color: #fff;

}

.thank-you header .header{

    justify-content: center;

}

.thank-you header p{

    text-align: center;

}

.thank-you .testi-body-content h3{

    color: #282828;font-size: 24px;margin-bottom: 20px;

}

.thank-you .testi-body-content{

    margin: 15px 0;

}

.thank-you .inquiry-button div{

    padding: 7px 22px;

}

.thank-you .testi-para{

    font-family: 'graphik_regularregular';

}

.courses-total{

    position: relative;width: 100%;

}

.imagic{

    position: absolute;width: 10%;left: 0;top: -25%;

}

.nsou{

    position: absolute;width: 8%;right: 0;top: -25%;

}



@media (max-width: 479px){

    .banner-admission-icon{

        right: 26%;

        top: 38%;

    }

}

.partnerSlider {
    margin: 25px 0 0 0;
}
.partnerSlider .owl-stage-outer{padding: 10px 0;}
.partnerlogo{
    box-shadow: 1px 1px 6px 0 rgba(0,0,0,.1);
    padding: 10px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.partnerlogo img{
    width: 100%;
    height: 100px;
    object-fit: contain;
}